OPL2OFM(1)

NAME
opl2ofm - convert Omega and TeX property-list files to font-metric files

SYNOPSIS

opl2ofm [OPTIONS] OPLFILE[.opl] [OFMFILE[.ofm]]

DESCRIPTION

opl2ofm translates a property-list format file, OPLFILE, into the binary Omega Font Metric format. The program writes to standard output (by default) or to a file specified as OFMFILE.

The program also works with TeX PL files, producing TeX TFM files. (opl2ofm is based on the WEB source code for pltotf(1).)

OPTIONS

-help
    display a brief summary of syntax and options

-verbose
    display progress reports

-version
    output version information and exit

BUGS

Email bug reports to <https://lists.tug.org/tex-k> (mailing list); good to check if the same bug is present in pltotf(1).

SEE ALSO

omega(1), ofm2opl(1), pltotf(1), tftopl(1).

AUTHOR

According to the WEB documentation:

    The first PLtoTF program was designed by Leo Guibas in the summer of 1978. Contributions by Frank Liang, Doug Wyatt, and Lyle Ramshaw also had a significant effect on the evolution of the present code.

    Extensions for an enhanced ligature mechanism were added by D.E. Knuth in 1989.

    Extensions to handle extended font metric files (``OFM'') were added by John Plaice in December 1995 and January 1996, resulting in the new program OPL2OFM.

The primary authors of Omega were John Plaice and Yannis Haralambous. Omega (and Aleph) are now maintained as part of TeX Live.

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is also now maintained as part of TeX Live.